Package twisted :: Package mail :: Module protocols :: Class SSLContextFactory |
[frames | no frames]

## Class SSLContextFactory

An SSL Context Factory

This loads a certificate and private key from a specified file.

Method Summary
| `__init__(self, filename)`
| ``getContext`(self)` Create an SSL context.

Method Details

### getContext(self) Create an SSL context.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:55 2003 | http://epydoc.sf.net